.wrapper .breadcrumbs{

	background:url('title-bg.png')left center no-repeat;

}

.wrapper .content{

	min-height:340px;

	width:950px;

	margin:0 auto;

	margin-bottom:40px;

	position:relative;

}

/*

.wrapper .content .right_content p{

	font-size:14px;

	font-family:'微軟正黑體';

	color:#949494;

	line-height:25px;

}*/

body .wrapper .breadcrumbs .list a{
	color:#7544DC;

}

.ma_menu >.active >a{
	color:#8A8A8A;
	background-image:url(../wrapper/left/bg_2.png);
	background-repeat: repeat-y;

	/*color:#FFF;*/

	/*background: #c0f16d; /* Old browsers */

	/*background: #9f68e3; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlmNjhlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iIzMyOGRkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzI1YmVkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzMyZDBhOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZWY1NTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-linear-gradient(top,  #9f68e3 0%, #328dd9 23%, #25beda 49%, #32d0a9 76%, #9ef557 100%); /* FF3.6+ */

	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9f68e3), color-stop(23%,#328dd9), color-stop(49%,#25beda), color-stop(76%,#32d0a9), color-stop(100%,#9ef557)); /* Chrome,Safari4+ */

	/*background: -webkit-linear-gradient(top,  #9f68e3 0%,#328dd9 23%,#25beda 49%,#32d0a9 76%,#9ef557 100%); /* Chrome10+,Safari5.1+ */

	/*background: -o-linear-gradient(top,  #9f68e3 0%,#328dd9 23%,#25beda 49%,#32d0a9 76%,#9ef557 100%); /* Opera 11.10+ */

	/*background: -ms-linear-gradient(top,  #9f68e3 0%,#328dd9 23%,#25beda 49%,#32d0a9 76%,#9ef557 100%); /* IE10+ */

	/*background: linear-gradient(to bottom,  #9f68e3 0%,#328dd9 23%,#25beda 49%,#32d0a9 76%,#9ef557 100%); /* W3C */

	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f68e3', endColorstr='#9ef557',GradientType=0 ); /* IE6-8 */

}











#ck_table {display:table;}

.ck_tr {display: table-row;}

.ck_td {

      display: table-cell;

	  padding:8px 0px;

  }

#ck_table .row1{	width:145px;}

#ck_table .row2{	width:805px;}

#ck_table .th{

	background:#808080;

	color:#FFFFFF;

	text-align:center;

}

#ck_table .date {text-align:center;}

#ck_table .date a{color:#FF5B26;font-family:'微軟正黑體';font-size:14px;text-decoration:none;}

#ck_table .ck_tr:hover .title {background:url('arrow.png') right center  no-repeat;}

#ck_table .ck_tr:hover .title a{font-weight:bold;text-decoration:underline;color:#26C0D2;}

#ck_table .ck_tr:hover .date a{font-weight:bold; text-decoration:underline;}

#ck_table .title{padding-left:20px;}

#ck_table .title a{color:#929292;font-family:'微軟正黑體';font-size:14px;text-decoration:none;}

#ck_table .list .ck_td{ border-bottom:1px #CCCCCC dashed;}



.right_content .right_content_date{

	color:#FF5B26;

	font-size:13px;

	font-family:'Arial';

}

.right_content .right_content_title{

	color:#929292;

	font-size:14px;

	font-family:'微軟正黑體';

	margin-top:10px;

	font-weight:bold;

	padding-left:24px;

	background:url('arrow-1.png') left center no-repeat;

	line-height:15px;

}

.right_content .ck_hr{

	margin:20px auto;

}

.right_content .main_pic{

	width:503px;

	height:328px;

	margin:0 auto;

}

.right_content .main_pic img{

/*	width:100%;*/

}

.right_content .thumbnail{

	width:504px;

	margin:0 auto;

	margin-top:8px;

	margin-bottom:6px;

}

.right_content .thumbnail li{

	width:82px;

	height:54px;

	display:inline-block;

	margin-right:2px;

	list-style:none;

	float:left;

	filter:alpha(opacity=50);

	-moz-opacity:0.5;

	opacity:0.5;

}

.right_content .thumbnail li:hover{

	filter:alpha(opacity=100);

	-moz-opacity:1;

	opacity:1;

}

.right_content .thumbnail li:last-child{

	margin-right:0px;

}

.right_content .right_content_content{
	width:720px;
	margin-top:7px;

}

.right_content .right_content_p{

	font-family:'微軟正黑體';

	font-size:14px;

	color:#929292;

	line-height:24px;

}